Better SplitButton Class Reference |

# BetterSplitButton.TextImageRelation Property

Specifies the relatice location of the image to the text on the button.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Category(Category=""Appearance"")]
[Description(Description=""Specifies the relatice location of the image to the text on the button."")]
[DefaultValue(Value=TextImageRelation.Overlay)]
[Browsable(Browsable=True)]
public TextImageRelation TextImageRelation { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace